<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>First DOM Manipulation</title>
</head>
<body>
    <section>
        <p id="para" class="maClasse">Text inside paragraph</p>
    </section>

    <script src="js/index.js"></script>
</body>
</html>